GET v1/holographic/orgs?page={page}&pageSize={pageSize}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| page | integer |
Default value is 1 |
|
| pageSize | integer |
Default value is 100 |
Body Parameters
None.
Response Information
Resource Description
PagedResultOfHolographicDomainDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| Items | Collection of HolographicDomainDTO |
None. |
|
| TotalCount | integer |
None. |
|
| Page | integer |
None. |
|
| PageSize | integer |
None. |
|
| HasNextPage | boolean |
None. |
|
| HasPreviousPage | boolean |
None. |
|
| TotalPages | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"Items": [
{
"id": "b9e27004-ae53-4d29-8471-a7ccf7f90588",
"orgId": 2,
"name": "sample string 3",
"description": "sample string 4",
"staticContextId": "c0dd77bc-95e6-4fc7-b8ca-b8ae888a5a39",
"href": "sample string 6",
"cardholdersHref": "sample string 7",
"hologrammeHref": "sample string 8"
},
{
"id": "b9e27004-ae53-4d29-8471-a7ccf7f90588",
"orgId": 2,
"name": "sample string 3",
"description": "sample string 4",
"staticContextId": "c0dd77bc-95e6-4fc7-b8ca-b8ae888a5a39",
"href": "sample string 6",
"cardholdersHref": "sample string 7",
"hologrammeHref": "sample string 8"
}
],
"TotalCount": 1,
"Page": 2,
"PageSize": 3,
"HasNextPage": false,
"HasPreviousPage": true,
"TotalPages": 1
}